Action Required: Apps on your Shopify store require updating before April 1, 2021

Highlighted
New Member
2 0 0

Hi,

From shopify we got a message like this:

"One or more of your private apps have made deprecated API calls in the last 30 days. Support for these versions will be removed on April 1, 2021. Please update the apps listed below to API version 2020-07 or later to ensure they continue to function correctly. 

Shop: 
App: Hot Sale - Saman

To learn how to update your apps, read the versioning guide or chat with us in the API forums or chat with us in Support."

 

But we unable to find the app "Hot Sale - Saman" on shopify app directory.

Kindly help us in this regard if we have to look for something else.

 

 

0 Likes
Highlighted
Shopify Staff
Shopify Staff
619 76 139

Hey @hashbeer,

Private apps are located on a separate page from apps installed from the App Store. You can find your private apps by going to the Apps page in the admin, and click the link "Manage private apps" at the very bottom of the page. 

JB | Developer Support @ Shopify
 - Was my reply helpful? Click Like to let me know! 
 - Was your question answered? Click Accept as Solution 

0 Likes
Highlighted
New Member
2 0 0

Hi,

Thank you for response.  

I saw the private app from "Manage private apps", that needs the update. Can you please guide to how to update / fix this app?

 

Thanks in advance.

0 Likes
Highlighted
Shopify Staff
Shopify Staff
619 76 139

Hey @hashbeer,

You'll need to contact the developer that created the app, and ask that they update it to remove and deprecated functionality. If you're the developer, you can look at our versioning docs, and make sure your app isn't making any API calls that use functionality that has been deprecated since the 2019-10 version (suggesting 2019-10 because that version will be deprecated in about a week).

JB | Developer Support @ Shopify
 - Was my reply helpful? Click Like to let me know! 
 - Was your question answered? Click Accept as Solution 

0 Likes